Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2580 - Installer/boot loader barfs on 3 HD IDE chain
Summary: Installer/boot loader barfs on 3 HD IDE chain
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-05 22:44 UTC by hunter
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-19 15:45:22 UTC


Attachments (Terms of Use)

Description hunter 1999-05-05 22:44:50 UTC
On a stock 5.2 to 6.0 upgrade on a low disk space box,
the installer failed to install lilo correctly.

This was either due to running out of space (with no error
message - there's another ticket on it) or because the
kernel was complaining about a bogus hdb geometry.

In that box, hda hdc and hdd are all small hard-drives.
(hdb doesn't exist at all). On the kernel boot up, it
complains, but by looking at f3 or f4, the install boot
loader portion  also doesn't like this.

Comment 1 David Lawrence 1999-10-28 16:17:59 UTC
We will need to know what the LBA geometry of the drives as reported
by the BIOS and what the kernel is reporting when booting. You may
need to give the kernel specific geometry parameters at the lilo boot
prompt to override what the kernel is detecting.


Note You need to log in before you can comment on or make changes to this bug.